c_compiler_version:    # [linux]
  - 5.4                # [linux]
cxx_compiler_version:  # [linux]
  - 5.4                # [linux]
cudatoolkit:
  - 9.2
python:
  - 2.7                # [linux]
  - 3.6
  - 3.7
